@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	.hero_banner {
		padding: 160px 0;
	}
	.hero_banner::after {
		max-width: 435px;
		height: 665px;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	.hero_banner {
		padding: 160px 0;
	}
	.hero_banner::after {
		max-width: 435px;
		height: 665px;
	}
	.process_items {
		gap: 35px;
	}
	.process_items .single_process:not(:last-child):after {
		max-width: 205px;
	}
	.process_items .single_process:nth-child(even) {
		margin-top: 90px;
	}
	.process_items .single_process:nth-child(even)::after {
		top: -90px;
		max-width: 200px;
	}
	footer .footer-top .widgets-area {
		padding: 0 6%;
	}
}
/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.hero_banner {
		padding-top: 150px;
		padding-bottom: 100px;
	}
	.hero_banner_wrapper .banner_content {
		max-width: 460px;
	}
	.hero_banner_wrapper .banner_img {
		max-width: 465px;
	}
	.hero_banner::after {
		max-width: 370px;
		height: 500px;
	}

	/* experience Premier */
	.experience_premier {
		padding-bottom: 100px;
	}
	.feature_box {
		padding: 45px 30px 30px;
	}

	/* process */
	.process_items {
		gap: 20px;
	}
	.process_items .single_process {
		max-width: 225px;
	}
	.process_items .single_process:nth-child(even) {
		margin-top: 80px;
	}
	.process_items .single_process:nth-child(even)::after {
		top: -65px;
		max-width: 150px;
	}
	.process_items .single_process:not(:last-child):after {
		max-width: 160px;
	}
	.faq-page .hero_banner {
		padding: 100px 0 100px 0;
	}
	footer .footer-top .widgets-area {
		padding: 0;
	}
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	header .menu {
		margin-right: 20px;
	}
	header .menu ul li {
		margin-right: 10px;
	}
	header .tj-btn-primary {
		padding: 16px 20px;
	}

	.hero-section,
	.hero-section-2 {
		min-height: initial;
		padding: 150px 0 0;
	}

	.hero-section .hero-image,
	.hero-section-2 .hero-image {
		position: initial;
		width: 100%;
		margin: 0 auto;
		display: block;
	}

	.page-header {
		min-height: 400px;
		padding: 100px 0 50px;
	}

	.comparison-section .comparison-box {
		padding: 30px;
	}

	/* hero banner */
	.hero_banner {
		padding-top: 150px;
		padding-bottom: 80px;
	}
	.hero_banner_wrapper {
		flex-direction: column-reverse;
		gap: 50px;
	}
	.hero_banner::after {
		max-width: 400px;
		height: 534px;
	}
	.hero_banner_wrapper .banner_content .title {
		font-size: 40px;
	}

	/* experience Premier */
	.experience_premier {
		padding-bottom: 80px;
	}
	.section_title .title {
		font-size: 30px;
	}
	.experience_premier .section_title {
		margin-bottom: 40px;
	}
	.experience_wrapper .row:not(:last-child) {
		margin-bottom: 50px;
	}
	.experience_wrapper .experience_img {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
	}
	.experience_wrapper .experience_content {
		margin-left: auto;
		margin-right: auto;
		max-width: 510px;
	}
	.feature_box {
		padding: 45px 30px;
		margin-bottom: 40px;
	}

	/* process */
	.process-section {
		padding-top: 100px;
		padding-bottom: 60px;
	}
	.process-section .section_title {
		margin-bottom: 40px;
	}
	.process_items {
		column-gap: 50px;
		row-gap: 0px;
	}
	.process_items .single_process:nth-child(even) {
		margin-top: 0;
	}
	.process_items .single_process::after {
		display: none;
	}

	/* faq section */
	.service-details .faqs-section {
		padding-top: 100px;
		padding-bottom: 80px;
	}
	.service-details .faqs-section .section_title {
		margin-bottom: 20px;
	}

	/* Blog */
	.service-details .blog-section {
		padding-top: 80px;
		padding-bottom: 60px;
	}
	.service-details .blog-section .section_title {
		margin-bottom: 40px;
	}
	.tj-post__content .tj-post__title {
		font-size: 35px;
	}
	.tj-post__content .tj-entry__content h3 {
		font-size: 30px;
	}

	.faq-page .hero_banner {
		padding: 100px 0 100px 0;
	}
	.faq-page .faqs-section {
		padding-bottom: 100px;
	}
	.faq_wrapper {
		margin-left: 0;
	}

	.blog-page .blog-section {
		padding-top: 100px;
		padding-bottom: 60px;
	}
	.blog-page .blog-section .section_title {
		margin-bottom: 40px;
	}
	.tj-related_posts {
		padding-top: 100px;
	}
	.tj-related_posts .section_title {
		margin-bottom: 40px;
	}
	footer .footer-bottom {
		padding: 50px 0 30px;
	}
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 25px;
	}

	.lead {
		font-size: 16px;
	}

	.section-header-primary {
		margin-bottom: 50px;
	}

	.section-header-primary h4 {
		margin-bottom: 8px;
	}

	.section-header-primary p {
		margin-top: 22.5px;
	}

	.section-header-secondary {
		margin-bottom: 35px;
	}

	.section-header-secondary h4 {
		margin-bottom: 7px;
	}

	header {
		padding: 10px 0;
	}

	header .logo {
		width: 150px;
	}

	header .menu {
		display: none;
	}

	header .mobile-menu {
		display: block;
	}
	header .header_btn {
		display: none;
	}
	.slicknav_menu {
		padding: 0;
		background: none;
	}

	.slicknav_btn {
		margin: 0;
		background-color: #ff9800;
		font-size: 25px;
		padding: 10px;
	}
	.slicknav_nav {
		position: absolute;
		top: 100%;
		width: 100%;
		left: 0;
		background: #ff9800;
		z-index: 10;
	}

	.slicknav_nav .slicknav_row:hover,
	.slicknav_nav a:hover {
		background: #de8502;
		color: #fff;
	}

	.hero-section,
	.hero-section-2 {
		min-height: initial;
		padding: 80px 0 0;
	}

	.hero-section .hero-image,
	.hero-section-2 .hero-image {
		position: initial;
		width: 100%;
	}

	.featured-section {
		padding: 42px 0 25px;
	}

	.process-section {
		padding: 25px 0 70px;
	}

	.process-section .image-desktop {
		display: none;
	}

	.process-section .image-mobile {
		display: block;
		margin: 0 auto;
	}

	.process-section .mobile-area {
		width: 300px;
		margin: 0 auto;
	}

	.process-section .mobile-area .text-area {
		width: 150px;
		font-size: 12px;
	}

	.process-section .mobile-area .text-area .text-box {
		min-height: 110px;
	}

	.process-section .mobile-area .image-area {
		width: 150px;
	}

	.cta-section .cta-box {
		padding: 25px;
	}

	.cta-section .cta-box .button-primary {
		margin-bottom: 25px;
	}

	.information-section {
		padding: 50px 0;
	}

	.information-section .section-image {
		display: block;
		margin: 0 auto 25px;
	}

	.testimonials-section {
		padding: 36px 0 48px;
	}

	.contact-section {
		padding: 35px 0 0;
	}

	.contact-section .contact-section-inner {
		padding: 25px 0 21px;
	}

	.contact-section-2 {
		padding: 50px 0;
	}
	footer .footer-top {
		padding: 60px 0 0;
	}
	footer .footer-top .widgets-area {
		padding: 0;
	}
	footer .footer-bottom {
		padding: 30px 0 20px;
	}
	.footer_info {
		margin-top: 0;
	}
	.content-section {
		padding: 60px 0;
	}

	.content-section .image-box {
		margin-bottom: 50px;
	}

	.other-secvices-section {
		padding: 50px 0;
	}

	.happy-customer-section {
		margin: 50px auto;
	}

	.happy-customer-section .happy-customer-box {
		padding: 50px 40px;
		text-align: center;
	}

	.happy-customer-section .happy-customer-box .image-box {
		width: 100%;
		margin-right: 0;
	}

	.happy-customer-section .happy-customer-box .content-box {
		width: 100%;
	}

	.happy-customer-section .happy-customer-box .text-box {
		margin: 0 auto;
	}

	.page-header {
		min-height: 300px;
		padding: 100px 0 50px;
	}

	.intro-section {
		padding: 50px 0;
	}

	.points-section {
		padding: 50px 0;
	}

	.comparison-section .comparison-box {
		padding: 25px;
	}

	.comparison-section .comparison-item {
		height: initial;
		margin-bottom: 25px;
		padding: 25px 15px 25px;
	}

	.logo-section {
		padding: 50px 0;
	}

	.logo-section .logo-item {
		margin-bottom: 25px;
	}

	.location-section .location-item {
		margin-bottom: 25px;
	}

	/* hero banner */
	.hero_banner {
		padding-top: 120px;
		padding-bottom: 60px;
	}
	.hero_banner_wrapper {
		flex-direction: column-reverse;
		gap: 30px;
	}
	.hero_banner::after {
		max-width: 240px;
		height: 330px;
	}
	.hero_banner_wrapper .banner_content .title {
		font-size: 30px;
	}
	.hero_banner_wrapper .banner_content .desc {
		font-size: 16px;
	}
	.hero_banner_wrapper .banner_content .btn {
		margin-top: 15px;
	}

	/* experience Premier */
	.experience_premier {
		padding-bottom: 60px;
	}
	.section_title .title {
		font-size: 25px;
	}
	.experience_premier .section_title {
		margin-bottom: 40px;
	}
	.experience_wrapper .row:not(:last-child) {
		margin-bottom: 50px;
	}
	.experience_wrapper .experience_img {
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		height: auto;
	}
	.experience_wrapper .experience_content {
		margin-left: auto;
		margin-right: auto;
		max-width: 510px;
	}
	.experience_wrapper .experience_content .title {
		font-size: 22px;
		margin-bottom: 10px;
	}
	.experience_wrapper .experience_content .btn {
		margin-top: 15px;
	}
	.service-details .hero_banner::before,
	.about-page .experience_premier::before,
	.experience_premier::after {
		display: none;
	}
	.feature_box {
		padding: 45px 30px;
		margin-bottom: 40px;
	}
	.service_partner_content {
		margin-bottom: 50px;
		padding: 30px 20px;
	}

	/* process */
	.process-section {
		padding-top: 80px;
		padding-bottom: 40px;
	}
	.process-section .section_title {
		margin-bottom: 40px;
	}
	.process_items {
		column-gap: 50px;
		row-gap: 0px;
	}
	.process_items .single_process:nth-child(even) {
		margin-top: 0;
	}
	.process_items .single_process::after {
		display: none;
	}

	/* faq section */
	.service-details .faqs-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.service-details .faqs-section .section_title {
		margin-bottom: 20px;
	}

	/* Blog */
	.service-details .blog-section {
		padding-top: 80px;
		padding-bottom: 40px;
	}
	.service-details .blog-section .section_title {
		margin-bottom: 40px;
	}

	.tj-post__content .tj-post__title {
		font-size: 30px;
	}
	.tj-post__content .post_meta {
		margin-top: 30px;
		padding-bottom: 30px;
		gap: 20px;
	}
	.tj-post__content .tj-entry__content {
		font-size: 16px;
	}
	.tj-post__content .tj-entry__content h3 {
		font-size: 22px;
	}
	.tj-post__content .tj-entry__content h5 {
		font-size: 19px;
	}
	.tj-post__content .tj-entry__content ul li {
		font-size: 16px;
	}
	.tj-post__content .tj-entry__content ul li::before {
		font-size: 15px;
	}
	.faq-page .hero_banner {
		padding: 100px 0 100px 0;
	}
	.faq-page .faqs-section {
		padding-bottom: 80px;
	}
	.faq_wrapper {
		margin-left: 0;
	}

	.blog-page .blog-section {
		padding-top: 80px;
		padding-bottom: 40px;
	}
	.blog-page .blog-section .section_title {
		margin-bottom: 40px;
	}
	.tj-related_posts {
		padding-top: 80px;
	}
	.tj-related_posts .section_title {
		margin-bottom: 40px;
	}
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.comparison-section .comparison-box {
		padding: 50px;
	}
	.hero_banner_wrapper .banner_img {
		max-width: 435px;
	}
	.hero_banner::after {
		max-width: 320px;
		height: 440px;
	}
}
